/*
	Name: law.css
*/
#home, #currencies, #subsidiary {
	margin: 0px;
	padding: 0px;
}

#home h1, #currencies h1, #subsidiary h1, #home h2, #currencies h2, #subsidiary h2, #amending h1, #amending h2, #amended h1, #amended h2 {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 16pt;
	font-style: italic;
}
#home h3 {
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 10pt;
	font-weight: normal;
}
#home h3 span:last-child {
	font-style: italic;
}
#home h6, #currencies h6, #subsidiary h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 9pt;
	text-align: left;
}

#home img, #currencies img, #subsidiary img {
	border: 0px;
}

#home #detail, #home #note, #currencies #note {
	margin: 20px 20px 10px 40px;
}

#home #detail table, #home #note table, #currencies #note table {
	border-collapse: collapse;
	font-size: 9pt;
	width: 100%;
}
#home #detail tr, #home #note tr, #currencies #note tr {
	vertical-align: top;
	height: 10pt;
	line-height: 11pt;
	padding-bottom: 4px;
}
#home #detail th, #home #note th, #currencies #note th {
	text-align: right;
	padding-right: 4px;
	width: 180px;
}
#home #detail td, #home #note td, #currencies #note td {
	text-align: left;
	width: auto;
}

#home .currency, #currencies .currency {
	margin: 20px 20px 10px 40px;
}
#home .currency table, #currencies .currency table {
	border-collapse: collapse;
	margin-top: 20px;
	width: 100%;
}
#home .currency thead th, #currencies .currency thead th {
	margin: 0px;
	padding: 1px 0px 1px 5px;
	font-size: 10pt;
	vertical-align: middle;
	text-align: center;
}
#home .currency tfoot th, #currencies .currency tfoot th {
	margin: 0px;
	padding: 1px 0px 1px 5px;
	font-size: 10pt;
	vertical-align: middle;
	text-align: center;
}
#home .currency tbody td, #currencies .currency tbody td {
	margin: 0px;
	padding: 1px 0px 0px 5px;
	font-size: 9pt;
	vertical-align: middle;
	text-align: center;
}


#home .currency tr td:first-child {
	text-align: left;
	width: auto;
}
#home .consolidated tr > :nth-child(2), #home .consolidated tr > :nth-child(3) {
	text-align: center;
	width: 170px;
}
#home .consolidated tr > :nth-child(4) {
	text-align: center;
	width: 100px;
}
#home .consolidated tr > :nth-child(5), #home .consolidated tr > :nth-child(6), #home .consolidated tr > :nth-child(7) {
	text-align: center;
	width: 40px;
}
#home .consolidated tr > :nth-child(7) {
	padding-right: 5px;
}

#home .reprint tr > :nth-child(2) {
	text-align: center;
	width: 170px;
}
#home .reprint tr > :nth-child(3) {
	text-align: center;
	width: 100px;
}
#home .reprint tr > :nth-child(4), #home .reprint tr > :nth-child(5), #home .reprint tr > :nth-child(6) {
	text-align: center;
	width: 40px;
}
#home .reprint tr > :nth-child(6) {
	padding-right: 5px;
}
#home .currency tr td.nocitation, #currencies .currency tr td.nocitation {
	font-style: italic;
	text-align: center;
}
#home .currency tr td.current, #home .currency tr td.repealed, #currencies .currency tr td.current, #currencies .currency tr td.repealed {
	font-weight: bold;
	font-style: italic;
}



#currencies .currency tr > th:first-child {
	text-align: center;
	width: auto;
}
#currencies .currency tr > td:first-child {
	text-align: left;
	width: auto;
}
#currencies .consolidated tr > :nth-child(2), #currencies .consolidated tr > :nth-child(3) {
	text-align: center;
	width: 170px;
}
#currencies .consolidated tr > :nth-child(4) {
	text-align: center;
	width: 100px;
}
#currencies .consolidated tr > :nth-child(5), #currencies .consolidated tr > :nth-child(6), #currencies .consolidated tr > :nth-child(7) {
	text-align: center;
	width: 40px;
}
#currencies .consolidated tr > :nth-child(7) {
	padding-right: 5px;
}

#currencies .reprint tr > :nth-child(2) {
	text-align: center;
	width: 170px;
}
#currencies .reprint tr > :nth-child(3) {
	text-align: center;
	width: 100px;
}
#currencies .reprint tr > :nth-child(4), #currencies .reprint tr > :nth-child(5), #currencies .reprint tr > :nth-child(6) {
	text-align: center;
	width: 40px;
}
#currencies .reprint tr > :nth-child(6) {
	padding-right: 5px;
}

#currencies .compare tr > :nth-child(2), #currencies .compare tr > :nth-child(3) {
	text-align: center;
	width: 170px;
}
#currencies .compare tr > :nth-child(4) {
	text-align: center;
	width: 100px;
}
#currencies .compare tr > :nth-child(5), #currencies .compare tr > :nth-child(6), #currencies .compare tr > :nth-child(7) {
	text-align: center;
	width: 40px;
}
#currencies .compare tr > :nth-child(8), #currencies .compare tr > :nth-child(9) {
	text-align: center;
	width: 60px;
}
#currencies .compare tr > :nth-child(9) {
	padding-right: 5px;
}

#currencies .currency thead tr.collapse {
	display: table-row;
}
#currencies .currency thead tr.collapse th {
	text-align: left;
}
#currencies .currency.show thead tr.collapse {
	display: none;
}
#currencies .currency thead tr.expand, #currencies .currency tbody tr, #currencies .currency tfoot tr {
	display: none;
}
#currencies .currency.show thead tr.expand, #currencies .currency.show tbody tr, #currencies .currency.show tfoot tr {
	display: table-row;
}

#home #links {
	margin: 20px auto 20px 40px;
	padding-right: 20px;
	font-size: 9pt;
	width: 90%;
	text-align: left;
}
#home #links p {
	margin: 0px;
	padding: 1px 0px 1px 0px;
	font-size: inherit;
}
#home #links p span.caption {
	font-weight: bold;
	padding-right: 5px;
}
#home #links p span.note {
	padding-left: 5px;
}



#subsidiary article {
	padding: 20px 20px 0px 40px;
}
#subsidiary article:last-child {
	padding-bottom: 20px;
}
#subsidiary article table {
	border-collapse: collapse;
	width: 100%;
}
#subsidiary article thead th {
	margin: 0px;
	padding: 1px 0px 1px 5px;
	font-size: 10pt;
}
#subsidiary article tbody td {
	margin: 0px;
	padding: 1px 0px 0px 5px;
	font-size: 9pt;
}

#subsidiary article tr > :first-child {
	width: auto;
}
#subsidiary article tr > :nth-child(2) {
	text-align: center;
	width: 200px;
}
#subsidiary article tr > :nth-child(3), #subsidiary article tr > :nth-child(4), #subsidiary article tr > :nth-child(5) {
	text-align: center;
	width: 40px;
}

#alternatelink {
	margin: 5px 20px 0px 40px;
	padding: 0px;
	font-size: 9pt;
}
#alternatelink p {
	margin: 0px;
	padding: 0px;
}
#alternatelink .note {
	font-weight: bold;
}
